Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.cybergarage.upnp.device
Class Description

    java.lang.Object
      org.cybergarage.upnp.device.Description

    public class Description

extends Object

Field Summary
`static String` | `LOADING_EXCEPTION`
`static String` | `NOROOT_EXCEPTION`
`static String` | `NOROOTDEVICE_EXCEPTION`

Constructor Summary
`Description()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LOADING_EXCEPTION

    public static final String LOADING_EXCEPTION

See Also:
  Constant Field Values

### NOROOT_EXCEPTION

    public static final String NOROOT_EXCEPTION

See Also:
  Constant Field Values

### NOROOTDEVICE_EXCEPTION

    public static final String NOROOTDEVICE_EXCEPTION

See Also:
  Constant Field Values

Constructor Detail

### Description

    public Description()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD